Announcement

Collapse
No announcement yet.

API Error - No permission

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • API Error - No permission


    Just doing an upgrade from 4.0 to 5.0 and ran into this error.


    <?xml version="1.0" encoding="windows-1252"?>
    <b>API Error</b><br><b>Error:</b> no_permission<br>

    doing the install on a centos 5 server, with upgraded versions of php and mysql. browsed the common issues. etc but have seen no reference of this.

  • #2
    restarted the upgrade for a third time and everything seems to have kicked off correctly now, will update if this issue is resolved.

    Comment


    • #3
      Issue has been resolved.

      Comment

      Related Topics

      Collapse

      Working...
      X